﻿/* Main content and color theme */
#main {
}

/* CHEF */

#chefImage {
	float:right;
   padding: 0 0 10px 10px;
	/*margin:0 0 0 20px;*/
	font-style:italic;
	color:#777;
}

#chefImage img {
	display:block;
	padding-bottom:5px;
	padding:0;
	margin:0 0 5px 0;
}
/* COMPANY */
#company-image {
	float:right;
    padding: 0 0 10px 10px;
}

#company-information {
	float:left;
	width:260px;
	border:1px solid #f2f2f2;
	background:#e5e5e5;
	margin:1px 0 0 0;
	font-size:.9em;
}
#company-information h3, .companyUrl h3, .companyLogo h3 {
	background-color: #619e43;
	padding: 5px 0 5px 10px;
	color:#fff;
}
#company-information h4{
	font-weight: bold;
	margin: 5px 0 0 0;
	padding: 0;
}
#company-information p
{
	padding:0;
	margin: 0;
}

#company-info-left {
	float:left;
	width:125px;
	padding:0px 0 0 5px;
}

#company-info-right {
	float:right;
	padding:5px 0 0px 0;
	margin-right:5px;
	width:120px;
}

#company-email {
	padding:0 0 0 5px;
	width:250px;
	float:left;
	clear:both;
}


.companyLogo {
	margin:0 10px 0 10px;
	float:left;
	width:160px;
	padding: 0 0 0 0px;
	border:1px solid #f2f2f2;
	height:105px;
}

#main .companyLogo .minilogo {
	margin:0;
	padding:0;
	text-align: left;
	float: left;
	padding:10px 0 0 10px;
}

.companyUrl {
	/*width:260px;*/
	float:left;
	background-color:#e5e5e5;
	padding:0 0 0 0px;
	height:75px;
	border:1px solid #f2f2f2;
	margin:5px 0 0 0;
}
.companyUrl #divWebsiteWidth{
	width:255px;
}
.companyUrl div{
	padding:5px 0 5px 10px;
}

/* CLEAR */
.clearthefloats {
	clear:both;
}


/* ***************************** RECIPE PAGE ************************************************* */

#chefImage {
	float:right;
   padding: 0 0 10px 10px;
	/*margin:0 0 0 20px;*/
	font-style:italic;
	color:#777;
}

#chefImage img {
	display:block;
	padding-bottom:5px;
	padding:0;
	margin:0 0 5px 0;
}
/* RECIPE */
#recipe {
	background: #EEE url(recipe-box-BG.gif) left bottom no-repeat;
	clear:both;
	float:left;
	height:auto;
	width:600px;
	padding-bottom:20px;
	margin: 20px 0; 
}

#recipeImage {
	float:right;
    padding: 0 0 10px 10px;
	/*padding:5px 0 0 0;*/
	margin:0;
	font-style:italic;
	color:#777;
}
#recipeImage img {
	display:block;
	padding:0 0 5px 0;
	/*margin:0 0 5px 0;*/
}

#recipe h2 {
	background: #619e43 url(recipe-box-header.gif) top left no-repeat;
	color:#fff;
	font-size:1.1em;
	padding-left:10px;
	margin:0;
}

#recipe h3 {
	font-size:1.6em;
	font-weight:100;
	padding: 10px 0 0 20px;
}
#recipe .portionCounts {
	font-style:italic;
	padding: 0 0 0 20px;	
} 
#ingredienser 
{
	/*float:left;
	width:270px;*/
	width: auto;
	padding: 5px 20px 0 20px;	
}
#tillagning 
{
	display:block;
	padding: 5px 20px 0 20px;	
}

#ingredienser h4, #tillagning h4 {
	font-size:1.2em;
	font-weight: 700;	
}

/* PRINT RECIPE BOX */
#recipeoptions {
	/*float:left;*/
	clear:both;
	width:600px;
}

#showoldrecipies {
	float:right;
	width:293px;
	padding-top:10px;
	background: #619e43 url(../images/backgrounds/restaurant-header-bg-bottom.gif) bottom left no-repeat;
}

#showoldrecipies h3{
	background:url(../images/backgrounds/restaurant-header-bg-top.gif) top left no-repeat;
	padding-left:5px;
	color:#fff;
}

#recipeoptions a{
	font-weight:bold;
	text-decoration:underline;
	padding-left:10px;
}

.AllRecipe
{
    text-decoration:none;
    color:#FFF;	
}

/* *********************************************** MULTILIST SEARCH PAGE ************************************** */


* {
	margin:0;
	padding:0;
}

body {
/*
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif;
	font-size:1.0em;
	color:#464648;
*/
}

img {
	border: none;
}

a {
	text-decoration:none;
	color:#464648;
}

a:hover {
	text-decoration:underline;
}

h3
{
	font-weight: bold;
	}


/* Huvudinnehållet i sajten */
#core {
	width:790px;
	padding:0 0 0 10px;
	height:910px;
	float:left;
}



#abc {
	float:left;
	width:319px;
	height:109px;
	margin:4px 4px 0 0;
}

html>body #abc {
	height:auto;
	min-height:109px;
}

#abc h3 {
	font-size:.9em;
	color:#fff;
	line-height:20px;
	height:25px;
	padding:4px 0 0 10px;
	border-bottom:2px solid #fff;
}

#abc a {
	text-decoration:none;
}

#abc ul.alfabetet {
	float:left;
	list-style:none;
	margin:0;
	padding:2px 0 0 7px;
}

.alfabetet li {
	float:left;
	font-size:1.3em;
	padding:4px 0;
}

.alfabetet li a {
	color:#fff;
	font-weight:900;
	padding-left:0px;
	width: 20px;
	height: 21px;
	display: block;
}

.alfabetet li a.chosen  {
	background:url(../images/selected-letter.gif) no-repeat left ;
	color:#1B94CE;
	padding-left:6px;
}

#abc li a:hover {
	color:#666;
	text-decoration:none;
}

.sokochsortera {
	float:left;
	width:270px;
	height:109px;
	margin:4px 4px 0 2px;
}

html>body .sokochsortera {
	height:auto;
	min-height:109px;
}

.sokochsortera h3 {
	border-bottom:2px solid #fff;
	font-size:.9em;
	line-height:20px;
	color:#fff;
	height:25px;
	padding:4px 0 0 10px;
}

.sokfalt, .branscher {
	margin: 10px 0 0 10px;
	/*
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif;
*/
	font-size:.9em;
}
.branscher
{
	width:230px;
}

.sokfalt
{
	width:170px;
}

.search 
{
	/*
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif;
*/
	font-size:.9em;
	font-weight:bold;
	background-color:#ffffff;
	border:0px;
	color:#1b94ce;
	cursor:pointer;
	height:21px;
	padding:3px;
}


#soklista {
	float:left;
	margin:6px 0 0 0;
	padding-bottom:40px;	
}

#soktbl {
	width:596px;
}

#soktbl td {
	vertical-align:top;
	width:33%;
	padding:10px 0 10px 15px;
	border-bottom:2px solid #fff;
}

#soktbl td h3 {
	font-size:.9em;
	color:#fff;
	padding:0;
}

#soktbl td.gray {
	background:#E8E8E9  ;
}

#soktbl td.lightgray {
	background:#F0F0F0;
}

#soktbl h4 {
	font-size:1.0em;
}

.PaddingTop10
{
	padding-top:10px;
}

